@charset "utf-8";
/* CSS Document */

body {
	background-color: coral;
	
}
.navbar{
	list-style-type: none;
	justify-content: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 35px;
	position: sticky;
	background-color: azure;		
}
li:hover{
	background-color:grey;
}
li{
	display: inline-block;
	padding-left: 40px;
	padding-right: 40px;
	
}




